---
sidebar_label: LocatorEvents
---

# LocatorEvents interface

#### Signature:

```typescript
export interface LocatorEvents extends Record<EventType, unknown>
```

**Extends:** Record&lt;EventType, unknown&gt;

## Properties

| Property | Modifiers | Type      | Description | Default |
| -------- | --------- | --------- | ----------- | ------- |
| action   |           | undefined |             |         |
